Frage von sosesam, 34

ist Powerpoint 2016 mit Powerpoint 2010 verfügbar?

hi, ich muss für die schule ein vortrag machen und mache da eine präsentation in powerpoint 2016. in der schule haben wir die version von 2010. kann man da ohne probleme die in Powerpoint 2016 erstellte präsentation ansehen?

Expertenantwort
von Willibergi, Community-Experte für Schule, 22

Nein, PowerPoint-Versionen sind nicht abwärtskompatibel.

Du kannst deine Präsentation allerdings in einem früheren Format speichern, dann funktionieren aber wahrscheinlich einige Effekte nicht mehr so wie vorher.

Ich hoffe, ich konnte dir helfen; wenn du noch Fragen hast, nur her damit! :) 

LG Willibergi

Kommentar von Traumladenwelt ,

Doch, sind sie mit bis hinunter zu 2007.

Antwort
von Traumladenwelt, 16

Ja, das geht. Wie von anderen schon angemerkt, kann es bei sehr ausgefallenen Überblendungen zu Veränderungen kommen. Insgesamt gibt es aber praktisch keine Probleme. Wir setzen hier im Unterricht 2007, 2010, 2013 und 2016 parallel ein und hatten nie Probleme.

Antwort
von asta311, 24

Sicher nicht, denn 2010 konnten die noch nicht wissen, was 2016 möglich ist.

Du kannst aber sicher runterspeichern, speichern unter und aussuchen, dann nochmal ansehen, ob alles richtig ist,ggf anpassen, fertig

Kommentar von Traumladenwelt ,

Man kann von 2016 aus nicht in ein 2010 Format speichern. Beide setzen das gleich Format ein. Ein Export ist nur nach 2003 und älter möglich. Ein Export ist aber auch gar nicht nötig. Die 2016er Präsentation ist auch so auf 2010 lauffähig.

Antwort
von DevourYou, 19

Nur wenn du Effekte benutzt, die in der 2010er Fassung nicht enthalten sind. Das kann zu Anzeigefehlern kommen. Einfache Überblendungen und Schriften sollten eigentlich gehen. Notfalls mal fragen ob du dir die Präsentation schon früher anschauen kannst, damit du siehst ob Fehler da sind oder ob alles flüssig läuft.

Antwort
von xmaster200, 18

Nein, das wird Probleme machen, da die meisten effecte bei der 2010 nicht vorhanden sind

Keine passende Antwort gefunden?

Fragen Sie die Community